{ "translations": {
    "PhoneTrack" : "PhoneTrack",
    "PhoneTrack proximity alert (%s and %s)" : "Komunikat zbliżeniowy PhoneTrack (%s z %s)",
    "Device \"%s\" is now closer than %sm to \"%s\"." : "Urządzenie \"%s\" jest bliżej niż %sm do \"%s\".",
    "Device \"%s\" is now farther than %sm from \"%s\"." : "Urządzenie \"%s\" jest dalej niż %sm od \"%s\".",
    "Geofencing alert" : "Powiadomienie o przekroczeniu wyznaczonej strefy",
    "In session \"%s\", device \"%s\" entered geofencing zone \"%s\"." : "W sesji \"%s\", urządzenie \"%s\" weszło w wyznaczoną strefę \"%s\".",
    "In session \"%s\", device \"%s\" exited geofencing zone \"%s\"." : "W sesji \"%s\", urządzenie \"%s\" opuściło wyznaczoną strefę \"%s\".",
    "Quota was successfully saved" : "Limit został pomyślnie zapisany",
    "Failed to save quota" : "Nie udało się zapisać limitu",
    "left" : "w lewo",
    "right" : "w prawo",
    "Show lines" : "Pokaż linie",
    "Hide lines" : "Ukryj linie",
    "Activate automatic zoom" : "Włącz automatyczne powiększanie",
    "Disable automatic zoom" : "Wyłącz automatyczne powiększanie",
    "Show last point tooltip" : "Pokaż podpowiedź ostatniego punktu",
    "Hide last point tooltip" : "Ukryj podpowiedź ostatniego punktu",
    "Zoom on all devices" : "Przybliż na wszystkie urządzenia",
    "Click on the map to move the point, press ESC to cancel" : "Kliknij na mapie, aby przesunąć punkt, naciśnij klawisz ESC, aby anulować",
    "Server name or server address should not be empty" : "Nazwa serwera lub adres serwera nie powinny być puste",
    "Impossible to add tile server" : "Nie można dodać serwera kafelki",
    "A server with this name already exists" : "Serwer o tej nazwie już istnieje",
    "Delete" : "Usuń",
    "Tile server \"{ts}\" has been added" : "Serwer kafelki \"{ts}\" został dodany",
    "Failed to add tile server \"{ts}\"" : "Nie udało się dodać serwera kafelki \"{ts}\"",
    "Failed to contact server to add tile server" : "Nie udało się połączyć z serwerem, aby dodać kafelek serwera",
    "Tile server \"{ts}\" has been deleted" : "Serwer kafelki \"{ts}\" został usunięty",
    "Failed to delete tile server \"{ts}\"" : "Nie udało się usunąć serwera kafelki \"{ts}\"",
    "Failed to contact server to delete tile server" : "Nie udało się połączyć z serwerem, aby usunąć serwer kafelki",
    "Failed to contact server to restore options values" : "Nie udało się połączyć z serwerem, aby przywrócić wartości ustawień",
    "Reload this page" : "Odśwież stronę",
    "Failed to contact server to save options values" : "Nie udało się połączyć z serwerem, aby zapisać wartości ustawień",
    "Filter bookmark should have a name" : "Zakładka filtru powinna mieć nazwę",
    "Failed to contact server to save filters bookmark" : "Nie można połączyć się z serwerem, aby zapisać zakładkę filtrów",
    "Failed to contact server to delete filters bookmark" : "Nie można połączyć się z serwerem, aby usunąć zakładkę filtrów",
    "Session name should not be empty" : "Nazwa sesji nie powinna być pusta",
    "Session name already used" : "Nazwa sesji jest już używana",
    "Failed to contact server to create session" : "Nie udało się połączyć z serwerem, aby utworzyć sesję",
    "yourname" : "TwojaNazwa",
    "Watch this session" : "Oglądaj sesję",
    "shared by {u}" : "udostępnione przez {u}",
    "Forbid devices to log to this session" : "Zabroń urządzeniom logowania się do tej sesji",
    "Reserve device names" : "Zarezerwuj nazwy urządzeń",
    "Links for logging apps" : "Linki do rejestrowania aplikacji",
    "Link to share session" : "Link do sesji udostępniania",
    "Zoom on this session" : "Zbliżenie na tą sesję",
    "More actions" : "Więcej akcji",
    "Delete session" : "Usuń sesję",
    "Rename session" : "Zmień nazwę sesji",
    "Export to gpx" : "Eksportuj do gpx",
    "The automatic export runs daily and saves/updates files in '{exdir}' for selected interval (today is ignored)" : "Automatyczny eksport działa codziennie i zapisuje/aktualizuje pliki w '{exdir}' dla wybranego interwału (dzisiaj jest ignorowany)",
    "Automatic export" : "Automatyczny eksport",
    "never" : "nigdy",
    "daily" : "dziennie",
    "weekly" : "tygodniowo",
    "monthly" : "miesięcznie",
    "The automatic purge runs daily and deletes old points, it keeps \"auto export\" interval plus \"auto purge\" interval\n(If \"auto export\" is set to \"never\", consider it as set to \"monthly\")" : "Automatyczne czyszczenie jest wykonywane codziennie i usuwa stare punkty, zachowuje interwał „automatycznego eksportu” oraz interwał „automatycznego czyszczenia”\n(Jeśli „automatyczny eksport” jest ustawiony na „nigdy”, uważa go za ustawiony na „miesięczny”)",
    "Automatic purge" : "Automatyczne czyszczenie",
    "don't purge" : "nie czyść",
    "a day" : "dzień",
    "a week" : "tydzień",
    "a month" : "miesiąc",
    "Name reservation is optional." : "Rezerwacja nazwy jest opcjonalna.",
    "Name can be set directly in logging link if it is not reserved." : "Jeśli nazwa nie jest zarezerwowana, można ją ustawić bezpośrednio w łączu rejestrowania.",
    "To log with a reserved name, use the \"name token\" in logging link (or in PhoneTrack-Android log job's \"device name\") field." : "Aby zalogować się z zastrzeżoną nazwą, użyj \"tokenu nazwy\" w polu logowania (lub w polu \"nazwa urządzenia\" dla zadania rejestratora PhoneTrack-Android).",
    "If a name is reserved, the only way to log with this name is with its token." : "Jeśli nazwa jest już zarezerwowana, jedynym sposobem, aby zalogować się za pomocą tej nazwy, jest użycie jej tokena.",
    "Reserve this device name" : "Zarezerwuj nazwę urządzenia",
    "Type reserved name and press 'Enter'" : "Wpisz zarezerwowaną nazwę użytkownika i naciśnij 'Enter'",
    "Share with user" : "Udostępnij z użytkownikiem",
    "Type user name and press 'Enter'" : "Wpisz nazwę użytkownika i naciśnij 'Enter'",
    "A private session is not visible on public browser logging page" : "Prywatna sesja nie jest widoczna na publicznej stronie logowania",
    "Public session" : "Sesja publiczna",
    "Public watch link" : "Link do publicznego oglądania",
    "API URL (JSON, last positions)" : "URL API (JSON, ostatnie pozycje)",
    "API URL (JSON, all positions)" : "URL API (JSON, wszystkie pozycje)",
    "Current active filters will be applied on shared view" : "Bieżące aktywne filtry zostaną udostępnione w widoku",
    "Add public filtered share" : "Dodaj udziały publicznie filtrowane",
    "Session token" : "Token sesji",
    "List of links to configure logging apps server settings." : "Lista łączy do konfiguracji ustawień rejestracji serwera w aplikacji.",
    "Replace 'yourname' with the desired device name or with the name reservation token" : "Zastąp 'yourname' na nazwę wybranego urządzenia lub na token zarezerwowanej nazwy",
    "Public browser logging link" : "Link do zarejestrowania publicznej przeglądarki",
    "OsmAnd link" : "Link OsmAnd",
    "GpsLogger GET and POST link" : "Link GpsLogger GET i POST URL",
    "Owntracks (HTTP mode) link" : "Link Owntracks (tryb HTTP)",
    "Ulogger link" : "Link Ulogger",
    "Traccar link" : "Link Traccar",
    "OpenGTS link" : "Link OpenGTS",
    "Locus Map link" : "Link mapy lokalizacji",
    "HTTP GET link" : "Link HTTP GET",
    "The session you want to delete does not exist" : "Sesje, którą chcesz usunąć nie istnieje",
    "Failed to delete session" : "Nie można usunąć sesji",
    "Failed to contact server to delete session" : "Nie udało się połączyć z serwerem, aby usunąć sesje",
    "Device '{d}' of session '{s}' has been deleted" : "Urządzenie '{d}', sesji '{s}' zostało usunięte",
    "Failed to delete device '{d}' of session '{s}'" : "Nie można usunąć urządzenia '{d}' sesji '{s}'",
    "Failed to contact server to delete device" : "Nie udało się połączyć z serwerem, aby usunąć urządzenie",
    "Impossible to rename session" : "Niemożliwe, aby zmienić nazwę sesji",
    "Failed to contact server to rename session" : "Nie udało się połączyć do serwera, aby zmienić nazwę sesji",
    "Impossible to rename device" : "Niemożliwe, aby zmienić nazwę urządzenia",
    "Failed to contact server to rename device" : "Nie udało się połączyć do serwera, aby zmienić nazwę urządzenia",
    "Impossible to set device alias for {n}" : "Nie można ustawić aliasu urządzenia dla {n}",
    "Failed to contact server to set device alias" : "Nie można połączyć się z serwerem, aby ustawić alias urządzenia",
    "Device already exists in target session" : "Urządzenie już istnieje w sesji docelowej",
    "Impossible to move device to another session" : "Niemożliwe przeniesienie urządzenia do innej sesji",
    "Failed to contact server to move device" : "Nie udało się połączyć z serwerem, aby przesunąć urządzenie",
    "Failed to contact server to get sessions" : "Nie udało się połączyć z serwerem, aby uzyskać sesje",
    "Stats of all points" : "Statystyki wszystkich punktów",
    "Stats of filtered points" : "Statystyki filtrowanych punktów",
    "Device's color successfully changed" : "Kolor urządzenia pomyślnie zmieniony",
    "Failed to save device's color" : "Nie można zapisać koloru urządzenia",
    "Failed to contact server to change device's color" : "Nie udało się połączyć z serwerem, aby zmienić kolor urządzenia",
    "Geo link to open position in other app/software" : "Link pozycji do otwarcia w innej aplikacji/oprogramowaniu",
    "Geo link QRcode to open position with a QRcode scanner" : "Link pozycji QRcode do otwarcia za pomocą skanera QRcode",
    "Get driving direction to this device with {s}" : "Przekaż wskazówki dojazdu do tego urządzenia z {s}",
    "Set device shape" : "Ustaw kształt urządzenia",
    "Round" : "Okrągły",
    "Square" : "Kwadratowy",
    "Triangle" : "Trójkątny",
    "Delete this device" : "Usuń urządzenie",
    "Rename this device" : "Zmień nazwę urządzenia",
    "Set device alias" : "Ustaw alias urządzenia",
    "Move to another session" : "Przenieść do innej sesji",
    "Ok" : "Ok",
    "Device geofencing zones" : "Obszar wyznaczonej strefy urządzenia",
    "Zoom on geofencing area, then set values, then validate." : "Powiększ wyznaczoną strefę, następnie ustaw wartości i sprawdź ich poprawność.",
    "Nextcloud notification" : "Powiadomienie Nextcloud",
    "Email notification" : "Powiadomienie emailem",
    "An empty value means the session owner's email address." : "Pusta wartość oznacza adres email właściciela sesji.",
    "You can put multiple addresses separated by comas (,)." : "Możesz umieścić wiele adresów oddzielonych przecinkami (,).",
    "HTTP address to request when entering (\"%loc\" will be replaced by \"latitude:longitude\")" : "Adres HTTP do żądania przy wejściu (\"%loc\" zostanie zastąpione przez \"szerokość geograficzna: długość geograficzna\")",
    "Use POST method" : "Użyj metody POST",
    "HTTP address to request when leaving (\"%loc\" will be replaced by \"latitude:longitude\")" : "Adres HTTP do żądania przy opuszczaniu (\"%loc\" zostanie zastąpione przez \"szerokość geograficzna:długość geograficzna\")",
    "Geofencing zone coordinates" : "Współrzędne wyznaczonej strefy",
    "leave blank to use current map bounds" : "pomiń współrzędne aby użyć granic bieżącej mapy",
    "North" : "Północ",
    "South" : "Południe",
    "Set North/East corner by clicking on the map" : "Ustaw narożnik Północ/Wschód klikając na mapie",
    "Set N/E" : "Ustaw N/E",
    "Set South/West corner by clicking on the map" : "Ustaw narożnik Południe/Zachód klikając na mapie",
    "Set S/W" : "Ustaw S/W",
    "East" : "Wschód",
    "West" : "Zachód",
    "Fence name" : "Nazwa strefy",
    "Use current map view as geofencing zone" : "Użyj obecnego widoku mapy jako wyznaczoną strefę obszaru",
    "Add zone" : "Dodaj strefę",
    "Device proximity notifications" : "Komunikaty o zbliżanych urządzeniach",
    "Select a session, a device name and a distance, set the notification settings, then validate." : "Wybierz sesje, nazwę urządzenia i odległość oraz komunikaty i dodaj.",
    "You will be notified when distance between devices gets bigger than high limit or smaller than low limit." : "Będziesz poinformowany, kiedy odległość między urządzeniami będzie większa lub mniejsza od ustawionych.",
    "Session" : "Sesja",
    "Device name" : "Nazwa urządzenia",
    "Low distance limit" : "Minimalna odległość",
    "meters" : "metry",
    "High distance limit" : "Maksymalna odległość",
    "HTTP address to request when devices get close" : "Adres HTTP do żądania, gdy urządzenia się zbliżą",
    "HTTP address to request when devices get far" : "Adres HTTP do żądania, kiedy urządzenia się oddalą",
    "Add proximity notification" : "Dodaj komunikat",
    "Toggle lines" : "Włącz linie",
    "Follow this device (autozoom)" : "Obserwuj to urządzenie (autozoom)",
    "Center map on device" : "Wyśrodkowanie mapy na urządzeniu",
    "The point you want to edit does not exist or you're not allowed to edit it" : "Punkt, który chcesz z edytować, nie możesz go edytować lub nie istnieje",
    "Failed to contact server to edit point" : "Nie udało się połączyć z serwerem, aby edytować punkt",
    "The point you want to delete does not exist or you're not allowed to delete it" : "Punkt, który chcesz usunąć nie istnieje lub nie możesz go usunąć",
    "Failed to contact server to delete point" : "Nie udało się połączyć z serwerem, aby usunąć punkt",
    "Manually added" : "Ręcznie dodany",
    "Impossible to add this point" : "Niemożliwe, aby dodać ten punkt",
    "User quota was reached" : "Limit użytkownika został osiągnięty",
    "Failed to contact server to add point" : "Nie udało się połączyć z serwerem, aby dodać punkt",
    "Date" : "Data",
    "Time" : "Czas",
    "Altitude" : "Wysokość n.p.m.",
    "Precision" : "Precyzja",
    "Speed" : "Prędkość",
    "Bearing" : "Kierunek",
    "Satellites" : "Satelity",
    "Battery" : "Bateria",
    "User-agent" : "Aplikacja",
    "lat : lng" : "lat : lng",
    "DMS coords" : "DMS coords",
    "Save" : "Zapisz",
    "Move" : "Przenieś",
    "Cancel" : "Anuluj",
    "Distance" : "Dystans",
    "Impossible to zoom, there is no point to zoom on for this session" : "Powiększenie jest niemożliwe, ponieważ brak punktu do powiększenia dla sesji",
    "File extension must be '.gpx' or '.kml' to be imported" : "Rozszerzenie pliku musi być '.gpx' lub '.kml', aby zostało zaimportowane",
    "Failed to create imported session" : "Nie udało się utworzyć zaimportowanej sesji",
    "Failed to import session" : "Nie udało się zaimportować sesji",
    "File is not readable" : "Nie można odczytać pliku",
    "File does not exist" : "Plik nie istnieje",
    "Malformed XML file" : "Nieprawidłowo utworzony plik XML",
    "There is no device to import in submitted file" : "W przesłanym pliku nie ma urządzenia do importu",
    "Failed to contact server to import session" : "Nie udało się połączyć z serwerem, aby importować sesje",
    "Session successfully exported in" : "Sesja pomyślnie wyeksportowana",
    "There is no point to export for this session" : "Nie ma punktów do wyeksportowania dla tej sesji",
    "but there was no point to export for some devices" : "ale nie było żadnych punktów do wyeksportowania dla niektórych urządzeń",
    "Failed to export session" : "Nie udało się eksportować sesji",
    "Failed to contact server to export session" : "Nie udało się połączyć z serwerem, aby eksportować sesje",
    "Failed to contact server to log position" : "Nie udało się połączyć z serwerem, aby rejestrować pozycje",
    "Impossible to zoom, there is no point to zoom on for this device" : "Powiększenie jest niemożliwe, ponieważ brak punktu do powiększenia dla urządzenia",
    "'{n}' is already reserved" : "'{n}' jest już zarezerwowany",
    "Failed to reserve '{n}'" : "Nie udało się zarezerwować '{n}'",
    "Failed to contact server to reserve device name" : "Nie udało się połączyć z serwerem, aby zarezerwować nazwę urządzenia",
    "Failed to delete reserved name" : "Nie udało się usunąć zarezerwowanej nazwy",
    "This device does not exist" : "To urządzenie nie istnieje",
    "This device name is not reserved, please reload this page" : "Ta nazwa urządzenia nie została zarezerwowana, proszę odświeżyć ponownie stronę",
    "Failed to contact server to delete reserved name" : "Nie udało się połączyć z serwerem, aby usunąć zarezerwowaną nazwę",
    "User does not exist" : "Użytkownik nie istnieje",
    "Failed to add user share" : "Nie udało się dodać udostępnionego użytkownika",
    "Failed to contact server to add user share" : "Nie udało się połączyć z serwerem, aby udostępnić użytkownika",
    "Shared with {u}" : "Udostępnione z {u}",
    "Failed to delete user share" : "Nie udało się usunąć udostępnionego użytkownika",
    "Failed to contact server to delete user share" : "Nie udało się połączyć z serwerem, aby usunąć udostępnionego użytkownika",
    "Public share has been successfully modified" : "Pomyślnie zmodyfikowano udostępnianie",
    "Failed to modify public share" : "Nie wprowadzono zmian w udostępnieniu",
    "Failed to contact server to modify public share" : "Podczas wprowadzania zmian udostępniania nie udało się połączyć z serwerem",
    "Device name restriction has been successfully set" : "Pomyślnie zarezerwowano nazwę urządzenia",
    "Failed to set public share device name restriction" : "Nie udało się zarezerwować publicznej nazwy urządzenia",
    "Failed to contact server to set public share device name restriction" : "Nie udało się połączyć z serwerem, aby zarezerwować publiczną nazwę urządzenia",
    "Warning : User email and server admin email must be set to receive geofencing alerts." : "Ostrzeżenie: Aby otrzymywać powiadomienia o wyznaczonych strefach obszarów, należy skonfigurować adres email użytkownika i administratora serwera.",
    "Failed to add geofencing zone" : "Nie udało się dodać wyznaczonej strefy obszaru",
    "Failed to contact server to add geofencing zone" : "Nie udało się połączyć z serwerem, aby dodać wyznaczoną strefę obszaru",
    "URL to request when entering" : "URL uruchamiany w momencie wejścia w strefę",
    "URL to request when leaving" : "URL uruchamiany w momencie wyjścia ze strefy",
    "no" : "nie",
    "yes" : "tak",
    "Email address(es)" : "Adres(y) email",
    "account mail address" : "adres mailowy konta",
    "Failed to delete geofencing zone" : "Nie udało się skasować wyznaczonej strefy obszaru",
    "Failed to contact server to delete geofencing zone" : "Nie udało się połączyć z serwerem, aby skasować wyznaczoną strefę obszaru",
    "Warning : User email and server admin email must be set to receive proximity alerts." : "Ostrzeżenie: Adres email użytkownika i administratora musi być ustawiony do otrzymywania powiadomień o zbliżaniu.",
    "Failed to add proximity alert" : "Nie udało się dodać komunikatu",
    "Device or session does not exist" : "Urządzenie lub sesja nie istnieje",
    "Failed to contact server to add proximity alert" : "Nie udało się połączyć z serwerem, aby dodać komunikat",
    "URL to request when devices get close" : "URL uruchamiany, kiedy urządzenia się zbliżą",
    "URL to request when devices get far" : "URL uruchamiany, kiedy urządzenia się oddalą",
    "Low distance limit : {nbmeters}m" : "Minimalna odległość : {nbmeters}m",
    "High distance limit : {nbmeters}m" : "Maksymalna odległość : {nbmeters}m",
    "Failed to delete proximity alert" : "Nie udało się skasować komunikatu",
    "Failed to contact server to delete proximity alert" : "Nie udało się połączyć z serwerem, aby skasować komunikat",
    "Failed to add public share" : "Nie udało się dodać udostępniania publicznego",
    "Failed to contact server to add public share" : "Nie udało się połączyć z serwerem, aby dodać udostępnianie publiczne",
    "Show this device only" : "Pokaż tylko to urządzenie",
    "Show last positions only" : "Pokaż tylko ostatnie lokalizacje",
    "Simplify positions to nearest geofencing zone center" : "Zawęź pozycje do najbliższego centrum wyznaczonej strefy obszaru",
    "No filters" : "Brak filtrów",
    "Failed to delete public share" : "Nie udało się usunąć udostępniania publicznego",
    "Failed to contact server to delete public share" : "Nie udało się połączyć z serwerem, aby usunąć udostępnianie publiczne",
    "Failed to contact server to get user list" : "Nie udało się połączyć z serwerem, aby zdobyć listę użytkowników",
    "device name" : "nazwa urządzenia",
    "distance (km)" : "odległość (km)",
    "duration" : "czas trwania",
    "#points" : "#punkty",
    "avg speed (km/h)" : "śred. prędkość (km/h)",
    "max speed (km/h)" : "maks. prędkość (km/h)",
    "years" : "lata",
    "days" : "dni",
    "In OsmAnd, go to 'Plugins' in the main menu, then activate 'Trip recording' plugin and go to its settings." : "W głównym menu OsmAnd przejdź do 'Wtyczki', a następnie aktywuj wtyczkę 'Nagrywanie trasy' i przejdź do jej ustawień.",
    "Copy the link below into the 'Online tracking web address' field." : "Skopiuj poniższy link do pola 'Adres sieciowy nadzorowania online'.",
    "In GpsLogger, go to 'Logging details' in the sidebar menu, then activate 'Log to custom URL'." : "W GpsLogger przejdź do 'Rejestrowanie szczegółów' w menu bocznym, a następnie aktywuj 'Rejestruj w niestandardowym URL'.",
    "Copy the link below into the 'URL' field." : "Skopiuj poniższy link do pola 'URL'.",
    "In the Owntracks preferences menu, go to 'Connections'." : "W menu preferencji Owntracks przejdź do 'Połączenia'.",
    "Change the connection Mode to 'Private HTTP', Copy the link below into the 'Host' field." : "Zmień tryb połączenia na 'Prywatny HTTP', skopiuj poniższy link do pola 'Host'.",
    "Leave settings under 'Identification' blank as they are not required." : "W ustawieniach 'Identyfikacji' pozostaw puste, ponieważ nie są wymagane.",
    "In Ulogger, go to settings menu and copy the link below into the 'Server URL' field." : "Przejdź do menu Ustawienia w Ulogger i skopiuj poniższy link do pola 'Adres URL serwera'.",
    "Set 'User name' and 'Password' mandatory fields to any value as they will be ignored by PhoneTrack." : "Ustaw dowolną wartość pól obowiązkowych 'Nazwa użytkownika' i 'Hasło', będą one ignorowane przez PhoneTrack.",
    "Activate 'Live synchronization'." : "Aktywuj 'Synchronizacja w czasie rzeczywistym'.",
    "In Traccar client, copy the link below into the 'server URL' field." : "W kliencie Traccar skopiuj poniższy link do pola 'adres URL serwera'.",
    "In LocusMap, copy the link below into the 'server URL' field. It works with POST and GET methods." : "W LocusMap skopiuj poniższy link do pola 'adres URL serwera'. Działa z metodami POST i GET.",
    "You can log with any other client with a simple HTTP request." : "Możesz rejestrować z innego klienta przy użyciu prostego żądania HTTP.",
    "Make sure the logging system sets values for at least 'timestamp', 'lat' and 'lon' GET parameters." : "Upewnij się, że system logowania ustawia wartości co najmniej parametrów GET 'timestamp', 'lat' i 'lon'.",
    "Use this link as the server URL in your OpenGTS compatible logging app." : "Użyj tego linku, jako adresu URL serwera w aplikacji do rejestrowania zgodnego z OpenGTS.",
    "OpenGTS compatible logger" : "rejestrowanie zgodne z OpenGTS",
    "the browser" : "przeglądarka",
    "Log my position in this session" : "Rejestruj moją pozycje podczas tej sesji",
    "Visit this link with a web browser and check \"{loglabel}\"." : "Zobacz ten link za pomocą przeglądarki internetowej i sprawdź \"{loglabel}\".",
    "Configure {loggingApp} for logging to session '{sessionName}'" : "Skonfiguruj {loggingApp} do logowania się do sesji '{sessionName}'",
    "Are you sure you want to delete the session {session} ?" : "Czy na pewno chcesz usunąć tą sesje {session}?",
    "Confirm session deletion" : "Potwierdź usunięcie sesji",
    "Choose auto export target path" : "Wybierz obiekt docelowy ścieżki automatycznego eksportu",
    "Select storage location for '{fname}'" : "Wybierz lokalizację przechowywania dla '{fname}'",
    "Geo QRcode : last position of {dname}" : "Pozycja QRcode: ostatnia pozycja {dname}",
    "Are you sure you want to delete the device {device} ?" : "Czy na pewno chcesz usunąć to urządzenie {device}?",
    "Confirm device deletion" : "Potwierdź usunięcie urządzenia",
    "Failed to change session lock status" : "Nie można zmienić statusu blokady sesji",
    "Failed to toggle session public status, session does not exist" : "Nie udało się pokazać statusu publicznego, sesja nie istnieje",
    "Failed to contact server to toggle session public status" : "Nie udało się połączyć z serwerem, aby pokazać status publiczny",
    "Failed to set device shape" : "Nie udało się ustawić kształtu urządzenia",
    "Failed to contact server to set device shape" : "Nie udało się połączyć z serwerem, aby ustawić kształt urządzenia",
    "Failed to set session auto export value" : "Nie można ustawić wartości auto-eksportu sesji",
    "session does not exist" : "sesja nie istnieje",
    "Failed to contact server to set session auto export value" : "Nie udało połączyć się z serwerem aby ustawić wartości auto-eksportu sesji",
    "Failed to set session auto purge value" : "Nie udało się ustawić automatycznego czyszczenia sesji",
    "Failed to contact server to set session auto purge value" : "Błąd połączenia z serwerem podczas ustawienia auto czyszczenia sesji",
    "Import gpx/kml session file" : "Importuj plik sesji gpx/kml",
    "Point number quota (%s) was reached with a point of \"%s\" in session \"%s\"." : "Limit ilości punktu (%s) został osiągnięty z punktem \"%s\" w sesji \"%s\".",
    "User \"%s\" shared PhoneTrack session \"%s\" with you." : "Użytkownik \"%s\" udostępnił Ci sesję PhoneTrack \"%s\".",
    "User \"%s\" stopped sharing PhoneTrack session \"%s\" with you." : "Użytkownik \"%s\" przestał udostępniać Tobie sesję PhoneTrack \"%s\".",
    "Point number quota" : "Limit ilości punktu",
    "Set the maximum number of points each user can store/log." : "Ustaw maksymalną liczbę punktów, które każdy użytkownik może zapisać/zalogować.",
    "Each user can choose what happens when the quota is reached : block logging or delete oldest point." : "Każdy użytkownik może wybrać, co się stanie, gdy limit zostanie osiągnięty: zablokować rejestrowanie lub usuń najstarszy punkt.",
    "An empty value means no limit." : "Pusta wartość oznacza brak limitu.",
    "Main tab" : "Karta główna",
    "Filters" : "Filtry",
    "Stats" : "Statystyki",
    "Settings and extra actions" : "Ustawienia i działania dodatkowe",
    "About PhoneTrack" : "O PhoneTrack",
    "Import session" : "Importuj sesje",
    "Create session" : "Utwórz sesje",
    "Session name" : "Nazwa sesji",
    "Options" : "Opcje",
    "General" : "Ogólne",
    "Refresh each (sec)" : "Odświeżanie co (sek)",
    "Refresh" : "Odśwież",
    "An empty value means no limit" : "Puste pole oznacza brak limitu",
    "Max number of points per device to load on refresh" : "Maksymalna liczba punktów do wyświetlenia dla urządzenia przy każdym odświeżeniu",
    "points" : "punkty",
    "Cutting lines only affects map view and stats table" : "Wycięcie linii wpływa na widok mapy i statystyki",
    "Minimum distance to cut between two points" : "Min. dystans do wycięcia pomiędzy dwoma punktami",
    "Minimum time to cut between two points" : "Min. czas do wycięcia pomiędzy dwoma punktami",
    "seconds" : "sekundy",
    "When point quota is reached" : "Po osiągnięciu limitu punktu",
    "block logging" : "zablokować rejestrowanie",
    "delete user's oldest point each time a new one is logged" : "usuń najstarszy punkt użytkownika za każdym razem, gdy rejestrowany jest nowy",
    "delete device's oldest point each time a new one is logged" : "usuń najstarszy punkt urządzenia za każdym razem, gdy rejestrowany jest nowy",
    "Display" : "Wyświetlanie",
    "Auto zoom" : "Automatyczne powiększanie",
    "Show tooltips" : "Pokaż podpowiedzi",
    "Display first letter of device name on last position" : "Pokaż pierwszą literę nazwy urządzenia na ostatniej pozycji",
    "Show direction arrows along lines" : "Pokaż kierunek linii",
    "Draw line with color gradient" : "Rysuj linie za pomocą gradientu",
    "Show distance in tooltips" : "Pokaż odległość w podpowiedziach",
    "Show accuracy in tooltips" : "Pokaż dokładność w podpowiedziach",
    "Show speed in tooltips" : "Pokaż prędkość w podpowiedziach",
    "Show bearing in tooltips" : "Pokaż kierunek w podpowiedziach",
    "Show satellites in tooltips" : "Pokaż satelity w podpowiedziach",
    "Show battery level in tooltips" : "Pokaż poziom baterii w podpowiedziach",
    "Show elevation in tooltips" : "Pokaż elewacje w podpowiedziach",
    "Show user-agent in tooltips" : "Pokaż aplikację w podpowiedziach",
    "Make points draggable in edition mode" : "Pozwól na przesuwanie punktów w trybie edycji",
    "Show accuracy circle on hover" : "Pokaż okrąg dokładności przy aktywowaniu",
    "Line width" : "Szerekość linii",
    "Point radius" : "Promień punktu",
    "Points and lines opacity" : "Przezroczystość punktów i linii",
    "Theme" : "Motyw",
    "bright" : "jasny",
    "pastel" : "pastelowy",
    "dark" : "ciemny",
    "Show lines in public pages" : "Pokaż linie na stronach publicznych",
    "reload page to make changes effective" : "odśwież stronę, aby zmiany były widoczne",
    "File export" : "Eksport pliku",
    "Auto export path" : "Ścieżka automatycznego eksportu",
    "Export one file per device" : "Eksportuj plik pogrupowany po urządzeniach",
    "Tracking sessions" : "Nadzorowane sesje",
    "Custom tile servers" : "Niestandardowe serwery kafelki",
    "Server name" : "Nazwa serwera",
    "For example : my custom server" : "Na przykład: mój niestandardowy serwer",
    "Server address" : "Adres serwera",
    "For example : http://tile.server.org/cycle/{z}/{x}/{y}.png" : "Na przykład: http://tile.server.org/cycle/{z}/{x}/{y}.png",
    "Min zoom (1-20)" : "Powiększenie min (1-20)",
    "Max zoom (1-20)" : "Powiększenie max (1-20)",
    "Add" : "Dodaj",
    "Your tile servers" : "Twoje serwery kafelki",
    "Custom overlay tile servers" : "Niestandardowe serwery kafelki z nakładką",
    "Server url" : "Adres url serwera",
    "For example : http://overlay.server.org/cycle/{z}/{x}/{y}.png" : "Na przykład: http://overlay.server.org/cycle/{z}/{x}/{y}.png",
    "Transparent" : "Przezroczysty",
    "Opacity (0.0-1.0)" : "Krycie (0,0-1,0)",
    "Your overlay tile servers" : "Twoje serwery kafelki z nakładką",
    "Custom WMS tile servers" : "Niestandardowe serwery kafelki WMS",
    "Format" : "Format",
    "WMS version" : "Wersja WMS",
    "Layers to display" : "Warstwy, do wyświetlenia",
    "Your WMS tile servers" : "Twoje serwery kafelki WMS",
    "Custom WMS overlay servers" : "Niestandardowe serwery WMS z nakładką",
    "Your WMS overlay tile servers" : "Twoje serwery kafelki WMS z nakładką",
    "Manually add a point" : "Ręcznie dodaj punkt",
    "Device" : "Urządzenie",
    "Add a point" : "Dodaj punkt",
    "Now, click on the map to add a point (if session is not activated, you won't see added point)" : "Teraz, kliknij na mapę, aby dodać punkt (Jeśli sesja nie jest aktywowana, nie zobaczysz dodanego punktu)",
    "Cancel add point" : "Anuluj dodanie punktu",
    "Delete multiple points" : "Usuń wiele punktów",
    "Choose a session, a device and adjust the filters. All displayed points for selected device will be deleted. An empty device name selects them all." : "Wybierz sesję, urządzenie i ustaw filtry. Wszystkie wyświetlone punkty dla wybranego urządzenia zostaną usunięte. Brak nazwy urządzenia wybiera wszystkie.",
    "Delete points" : "Usuń punkty",
    "Delete only visible points" : "Usuń tylko widoczne punkty",
    "Filter points" : "Filtr punktów",
    "Apply filters" : "Zastosuj filtry",
    "Begin date" : "Data rozpoczęcia",
    "today" : "dziś",
    "Begin time" : "Czas rozpoczęcia",
    "End date" : "Data zakończenia",
    "End time" : "Czas zakończenia",
    "Min-- and Max--" : "Min-- i Max--",
    "Min++ and Max++" : "Min++ i Max++",
    "Last day:hour:min" : "Ostatnie z (dni:godz:min)",
    "Minimum accuracy" : "Minimalna dokładność",
    "Maximum accuracy" : "Maksymalna dokładność",
    "Minimum elevation" : "Minimalna wysokość",
    "Maximum elevation" : "Maksymalna wysokość",
    "Minimum battery level" : "Minimalny poziom baterii",
    "Maximum battery level" : "Maksymalny poziom baterii",
    "Minimum speed" : "Minimalna prędkość",
    "Maximum speed" : "Maksymalna prędkość",
    "Minimum bearing" : "Minimalny kierunek",
    "Maximum bearing" : "Maksymalny kierunek",
    "Minimum satellites" : "Minimum satelitów",
    "Maximum satellites" : "Maksimum satelitów",
    "bookmark name" : "Nazwa zakładki",
    "Save filter bookmark" : "Zapisz zakładkę filtra",
    "Statistics" : "Statystyki",
    "Show stats" : "Pokaż statystyki",
    "Shortcuts" : "Skróty",
    "Toggle sidebar" : "Rozwiń boczne menu",
    "Documentation" : "Dokumentacja",
    "Source management" : "Zarządzanie źródłem",
    "Authors" : "Autorzy"
},"pluralForm" :"nplurals=4; plural=(n==1 ? 0 : (n%10>=2 && n%10<=4) && (n%100<12 || n%100>14) ? 1 : n!=1 && (n%10>=0 && n%10<=1) || (n%10>=5 && n%10<=9) || (n%100>=12 && n%100<=14) ? 2 : 3);"
}